RSS

Google Apps لن تعمل على “المتصفحات القديمة” بداية من الشهر المقبل

03 يونيو
ARAB LIBRARIANS
Google Apps لن تعمل على “المتصفحات القديمة” بداية من الشهر المقبل



المصدر/الاخبار التقنية
أعلنت شركة جوجل أنه مجموعة تطبيقتها لن تعود تدعم المتصفحات القديمة (اي لن تشتغل عليها) مثل فايرفوكس 3.5، وإنترنت إكسبلورر 7 وسفاري 3 ، وذلك إبتداءا من 1 أغسطس.
وأشارت الى ضرورة أن تكون المتصفحات تدعم HTML5 ، حيث ان تطبيقات Gmail Desktop Notifications و Google Docs ، لن تعمل على المتصفحات الي لا تدعم لغة HTML5 ،وقالت جوجل انها لن تدعم الإصدارات السابقة لجميع المتصفحات المشهورة مثل i.e. Chrome, Firefox, Internet Explorer و Safari ، وذلك بصفة متجدد بداية الشهر المقبل.
حيث في كل مرة يتم نشر أي إصدار جديد، وسوف تبدأ جوجل في دعم التحديث الجديد وتلغي دعم الاصدار القديم.
أما بالنسبة للمستخدمين الذين لا يزالون في المتصفحات القديمة، حذر جوجل من أن جميع خدماتها المتمثلة في Gmail, Google Calendar, Google Talk, Google Docs و Google Sites سوف تتوقف في نهاية المطاف عن العمل كليا على هذه المتصفحات.
 

الأوسمة: ,

أضف تعليقاً

إملأ الحقول أدناه بالمعلومات المناسبة أو إضغط على إحدى الأيقونات لتسجيل الدخول:

WordPress.com Logo

أنت تعلق بإستخدام حساب WordPress.com. تسجيل خروج   / تغيير )

صورة تويتر

أنت تعلق بإستخدام حساب Twitter. تسجيل خروج   / تغيير )

Facebook photo

أنت تعلق بإستخدام حساب Facebook. تسجيل خروج   / تغيير )

Google+ photo

أنت تعلق بإستخدام حساب Google+. تسجيل خروج   / تغيير )

Connecting to %s

 
%d مدونون معجبون بهذه: